<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android" android:versionCode="1" android:versionName="1.0" package="com.companyname.the_solar_blinds">
  <uses-sdk android:minSdkVersion="16" android:targetSdkVersion="19" />
  <uses-permission android:name="android.permission.INTERNET" />
  <uses-permission android:name="android.permission.READ_EXTERNAL_STORAGE" />
  <uses-permission android:name="android.permission.BLUETOOTH" />
  <uses-permission android:name="android.permission.BLUETOOTH_ADMIN" />
  <application android:label="The Solar Blinds" android:name="mono.android.app.Application" android:allowBackup="true" android:icon="@drawable/icon" android:debuggable="true">
    <activity android:icon="@drawable/icon" android:label="TheSolarBlinds" android:name="md530e0ef0b49724d25e4746ba9a4308bd2.MainActivity">
      <intent-filter>
        <action android:name="android.intent.action.MAIN" />
        <category android:name="android.intent.category.LAUNCHER" />
      </intent-filter>
    </activity>
    <activity android:label="MotorActivity" android:name="md530e0ef0b49724d25e4746ba9a4308bd2.MotorActivity" />
    <activity android:label="WeatherActivity" android:name="md530e0ef0b49724d25e4746ba9a4308bd2.WeatherActivity" />
    <activity android:label="ForecastActivity" android:name="md530e0ef0b49724d25e4746ba9a4308bd2.ForecastActivity" />
    <activity android:label="Sync" android:name="md530e0ef0b49724d25e4746ba9a4308bd2.SyncActivity" />
    <provider android:name="mono.MonoRuntimeProvider" android:exported="false" android:initOrder="2147483647" android:authorities="com.companyname.the_solar_blinds.mono.MonoRuntimeProvider.__mono_init__" />
    <!--suppress ExportedReceiver-->
    <receiver android:name="mono.android.Seppuku">
      <intent-filter>
        <action android:name="mono.android.intent.action.SEPPUKU" />
        <category android:name="mono.android.intent.category.SEPPUKU.com.companyname.the_solar_blinds" />
      </intent-filter>
    </receiver>
  </application>
</manifest>